<!doctype html>
<html class="no-js"
      lang="">

<head>
  <meta charset="utf-8">
  <title>Dicu Opera House Test Bot</title>
  <meta name="description"
        content="Test widget for @DicuOperHouseBot">
  <meta name="viewport"
        content="width=device-width, initial-scale=1">
</head>

<body>
 <h1>Test widget for @DicuOperHouseBot.</h1>
 <div id="chat-widget-dicu-test">

  <script type="text/javascript" src="https://dicu.chat/dist/bundle.js"></script>
  <script>
    window.chatWidget.addWidget({
      rootId: "chat-widget-dicu-test",
      websocketURL: "wss://0f411020c4.a91ad78fad90f2d5aa4f51e0.com"
    });
  </script>
</body>
